﻿* { margin: 0; padding: 0; }

a { text-decoration:none; color:#454545; }

body {
    width: 100%;
    height: 100%;
    margin: 0 auto;
    /*background-image: url('../images/background.png');
    background-attachment: fixed;*/
}

#gallery { height: auto; width: 964px; margin: 0 auto; margin-top: 30px; overflow-y:hidden; }
    #gallery h2 { background-repeat: no-repeat; font-family: "Arial"; 
                  font-size: 28px; color: #454545; background-image: url('../Images/estrutura.png'); height: 40px; 
                  text-align: left; padding-left: 60px; padding-top: 5px; margin-bottom: 10px; 
                  border-bottom-style: solid; border-bottom-width: 2px; border-bottom-color: #EAEAEA; font-weight: lighter; letter-spacing:-1px; }


